:root {
  --bg-promo: rgba(9, 110, 156, 0.9);
  --color-promo: #ffffff;
  --a-color-promo: #ffffff;
  --a-color-promo-hover: #bde8fb;
  --bg-footer: rgba(0, 37, 54, 0.9);
  --a-color-footer: #bde8fb;

}

/* all */
.h1, h1 {
  font-size: 2em;
  color: var(--bg-promo);
}
.article-list .article .article-header h1, 
.article-list .article .article-header h2, 
.article-details .article-header h2 {
  font-size: 1.5rem;
  color: var(--bg-promo);
}
.h3, h3 {
  font-size: 1.5rem;
  font-weight: 400;
  color: var(--bg-promo);
}
#sp-header {animation: none;}
.body-innerwrapper {
  background-image: url(/images/maket/bg1.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain;
}
#sp-main-body {
  background: rgba(255,255,255,0.9);
}
#sp-footer {font-size: inherit;}
#sp-footer {background: var(--bg-footer);}
#sp-footer a, #sp-bottom a {color: var(--a-color-footer);}
#sp-footer1 {text-align: right;}
#sp-footer #sp-footer2 {text-align: left;}


/* animation */
@keyframes zag {
  0% {transform: scale(0.1); filter: opacity(0);}
  50% {transform: scale(1.7); filter: opacity(0.2) blur(5px);}
  90% {transform: scale(1); filter: opacity(0.5) blur(2px);}
  100% {transform: scale(1); filter: opacity(1) blur(0px);}
}
@keyframes slide01 {
  0% {transform: translate(0px, -170px); filter: opacity(0);}
  100% {transform: translate(0px, 0px); filter: opacity(1);}
}
@keyframes opacity {
  0% {filter: opacity(0) blur(5px);}
  100% {filter: opacity(1) blur(0px);}
}

@keyframes rotate {
  from {transform: scaleX(0);}
  to {transform: scaleX(1);}
}

/* table */
table.border {
    display: block;
    overflow-x: auto;
    border: none !important;
    clear: left;
}
table.border caption {
  caption-side: top;
  color: var(--bg-promo);
  background: #fff;
  text-align: center;
  text-transform: uppercase;
}
table.border th {
  padding: 5px 10px 10px 10px;
  border: 1px solid #fff;
  border-radius: 5px 5px 0 0;
  text-align: center;
  background: var(--bg-promo);
  color: #FFF;
}
table.border td {
  padding: 3px 10px;
  border: 1px solid #ccc;
  text-align: center;
}
table.border td:nth-of-type(1) {text-align: left;}
table.border tr {background-color: #FFFFFF;}
table.border tr:nth-of-type(2n+1) {background-color: #eeeeee;}
table.border tr:nth-of-type(2n) {background-color: #fcfcfc;}
table.border tr:hover {background-color: #ddd; color: #000;}
table.border td img {
    display: inline-block;
    max-width: 300px;
}
table.border p {margin: 5px;}

/* category */
table.category .cat-list-row0 {background: #eeeeee !important;}
table.category .cat-list-row1 {background: #fcfcfc !important;}
table.category tr {font-weight: bold;}
table.category tr:hover {background-color: #ddd !important;}



/* menu */
#sp-header {height: auto;}
#sp-logo {display: none;}
#sp-header {
  box-shadow: none;
  background: var(--bg-promo);
}
.sp-megamenu-parent > li > a {
  color: var(--a-color-promo);
  text-transform: uppercase;
  font-weight: bold;
}
.sp-megamenu-parent > li > a:hover {
  color: var(--a-color-promo-hover);
  background: rgba(0,0,0,0.2);
  border-radius: 0 0 5px 5px;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: var(--a-color-promo-hover);
}
.sp-menu-item.sp-has-child a:active {
  color: #ccc;
}
.burger-icon > span {background: var(--color-promo);}
.d-none.d-lg-flex.header-modules.align-items-center, 
.social-wrap.no-border.d-flex.align-items-center {display: none !important;} /* СѓР±РёСЂР°РµРј РґРІР° РїСЂР°РІС‹С… Р±Р»РѕРєР° */
.sp-dropdown-inner {
  border-radius: 0 0 5px 5px;
  background: rgba(255,255,255,0.95) !important;
}
.sp-megamenu-parent > li:last-child > a {padding: 0px 15px 0px 15px;}

/* offcanvas-menu */
.offcanvas-menu {
  background: #eee;
}
.offcanvas-menu .offcanvas-inner {
  padding: 0;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
  font-size: inherit;
  background: #fff;
  padding: 10px 5px;
  margin: 5px;
  border-radius: 5px;
  border: 1px solid #fff;
  border-bottom-color: #999;
  border-right-color: #999;
}
.offcanvas-menu .menu-toggler {
  margin-right: 10px;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
  display: block;
  background: #fff;
  padding: 5px;
  margin: 10px 5px;
  border-radius: 5px;
  font-size: inherit;
  text-align: right;
}


/* promo-top */
#sp-promo-top {
  background: var(--bg-promo);
}

/* sigFreeClassic */
ul.sigFreeClassic li.sigFreeThumb {
  margin: 2px;
}

/* footer */

/* --- */


/* custom */

/* shapka */
.shapka {min-width: 100%; color: #fff;}
.shapka a {color: #fff; font-weight: bold;}
.shapka a:hover {color: #ffc;}
.shapka tr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.shapka-zag {
  font-size: 4rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 0;
}
.shapka-txt {
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 1px;
}


/* promo-main */
.promo-main, .promo-main a, .promo-main h1 {color: #fff; padding-top: 15px;}
.promo-main01 {
  text-align: center;
}
h1.promo-main-zag {
  font-size: 4rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  animation: zag 2s ease-out;
}
.promo-main-txt {
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 1px;
  animation: slide01 2s ease-out;
}
.promo-main-wrap-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5px;
  margin-top: 30px
}
.promo-main-item {
  border: 1px solid rgba(255,255,255,0.7);
  min-width: 414px;
  padding: 10px;
  border-radius: 5px;
  background: rgba(0,0,0,0.3);
  text-align: center;
  animation: opacity 2s ease-out;
}
.promo-main-zag {
  font-weight: bold;
  font-size: 1.5em;
  text-transform: uppercase;
}
.promo-main-item p {
  margin-bottom: 10px;
}
.promo-main-item a {
  font-weight: bold;
  color: #ff5;
}
body.main #sp-main-body {
  background: var(--bg-promo);
  padding-top: 25px;
}
body.main h1 {
  color: #fff;
  text-align: center;
}


/* content */
/* prod */
#mod-custom118 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5px;
  font-weight: 500;
}
#mod-custom118 p {
  display: block;
  min-width: 310px;
  border: 1px solid #0c6790;
  border-radius: 5px;
  padding: 35px 5px 0 5px;
  margin: 0;
  text-align: center;
  background: linear-gradient(45deg, rgba(16,106,148,0.9) 0%, rgba(187,212,225,0.93) 28%, rgba(255,255,255,0.95) 45%, rgba(255,255,255,0.96) 55%, rgba(187,212,225,1) 100%);
  text-transform: uppercase;
}
#mod-custom118 p:hover {
  background: #f1f7f9;
  /* transition: all .2s ease-in; */
}
#mod-custom118 img {
  margin: auto;
  padding-bottom: 25px;
}
#mod-custom118 span {
  background: rgba(255,255,255,0.8);
  display: block;
  padding: 10px 5px;
  margin-left: -5px;
  margin-right: -5px;
  border-radius: 0 0 5px 5px;
  color: #0a4a67;
}
#mod-custom118 p:hover span {color: #f00;}

table.img tr {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5px;
  margin-bottom: 5px;
}
table.img tr td {
  max-width: 310px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: #fff;
  padding: 10px;
}
.fix-img table.img tr td {
  max-width: inherit;
  border-width: 0;
}
.max-w-img table.img tr td:nth-of-type(1) img {
  max-width: 250px;
}

table.img.border tbody {
  display: block;
  margin: auto;
}
table.img.border tr {
  background: transparent;
}
table.img.border tr td {
  min-width: 310px;
  text-align: center;
}
table.img.border img {
  display: block;
  margin: auto;
  max-width: 100%;
}

/* footer */


/* media */
/* fix #sp-header .container-fluid */
@media (min-width: 992px) {
  #sp-header .container-fluid {max-width: 961px;}
}
@media (min-width: 1200px) {
  #sp-header .container-fluid {max-width: 1140px;}
}
@media (min-width: 1400px) {
  #sp-header .container-fluid {max-width: 1320px;}
}
/* --- */
@media (max-width: 767px) {
  .body-innerwrapper {background-image: none;}
  .shapka-zag {font-size: 2rem; letter-spacing: 1px;}
  .shapka-txt {font-size: inherit;}
  h1.promo-main-zag {font-size: 2rem; letter-spacing: 1px;}
  .promo-main-txt {font-size: inherit; letter-spacing: inherit;}
}

@media (max-width: 576px) {
  .shapka-txt {text-transform: none;}
  .promo-main-txt {text-transform: none;}
}
@media (max-width: 991px) {
  #sp-footer1, #sp-footer2 {text-align: center !important;}
  #sp-footer2 img {margin: auto;}
  .shapka tr {flex-direction: column; text-align: center;}
}
@media (max-width: 1199px) {
  .sp-megamenu-parent > li > a, .sp-megamenu-parent > li span {padding: 0 5px;}
}
@media (max-width: 1400px) {
  .promo-main-item {min-width: 310px;}
}